Graphics.UI.Gtk.Buttons.RadioButton

# Detail

# Class Hierarchy

# Types

data RadioButton
class RadioButtonClass o
castToRadioButton
toRadioButton

# Constructors

radioButtonNew
radioButtonNewWithLabel
radioButtonNewWithMnemonic
radioButtonNewFromWidget
radioButtonNewWithLabelFromWidget
radioButtonNewWithMnemonicFromWidget

# Compatibilty aliases

radioButtonNewJoinGroup
radioButtonNewJoinGroupWithLabel
radioButtonNewJoinGroupWithMnemonic

# Methods

radioButtonSetGroup
radioButtonGetGroup

# Attributes

radioButtonGroup

# Signals

onGroupChanged
afterGroupChanged